Répondre à : Problemes de versions pour mods

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#6649
alexilahio
Participant

je ne connais pas par coeur KSP mais parfois, des mods précédents peuvent fonctionner sur la nouvelle version. Test sur une version vanilla que tu as de côté pour voir si tout est ok.
L’autre solution, c’est de retourner à une version précédente (il m’a semblé lire que c’etait possible via steam dans l’option « version precedente »)